#
# spec file for package man-pages-cs (Version 0.14)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         man-pages-cs
Copyright:    freely distributable
Group:        Documentation
Autoreqprov:  off
Version:      0.14
Release:      64
Summary:      czech manual pages
BuildRoot:    %{_tmppath}/%{name}-root
Source:       ftp://ftp.fi.muni.cz/pub/localization/linux/czman/man-pages-cs-%{version}.tar.gz
BuildArchitectures: noarch

%description
This package contains czech manual pages.

Authors:
--------
    Marek Kubita <Kubitovi@mbox.lantanet.cz>
    Petr Blha <pet@penguin.vscht.cz>
    Milan Kopaka <mkop5230@ss1000.ms.mff.cuni.cz>
    Jindich Vavruka <netplus@comp.cz>
    Petr Kol <Petr.Kolar@vslib.cz>
    Ludk Brukner <Ludek.Brukner@barco.com>
    Zdenk Pytela <letty@mrakoplas.phil.muni.cz>
    Ji Pavlovsk <pavlovsk@ff.cuni.cz>
    Jirka Santolik <jiri.santolik@st.ms.mff.cuni.cz>
    Michal Ambro <Michal.Ambroz@post.cz>

SuSE series: doc

%prep
%setup

%build

%install
export RPM_BUILD_ROOT
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_mandir}/cs
manpages='man1 man2 man3 man4 man5 man6 man7 man8'
for i in $manpages ; do
  cp -vr $i  $RPM_BUILD_ROOT%{_mandir}/cs/
#  mkdir -p $RPM_BUILD_ROOT%{_mandir}/cs/$i
# install -m 644 $i/* $RPM_BUILD_ROOT%{_mandir}/cs/$i
done

%files
%doc CONTRIB README README.Czech
%{_mandir}/cs

%changelog -n man-pages-cs
* Mon May 28 2001 - pblaha@suse.cz
- create this package for czech users
